.visual-wrap.inner {
  padding: 0;
}

.main-visual {
  position: relative;
  margin-top: 1.8rem;
}
.main-visual img {
  width: 100%;
}
@media screen and (max-width: 1024px) {
  .main-visual {
    margin-top: 0;
  }
}
.main-visual__slider {
  position: relative;
}
.main-visual .btn-visual-prev,
.main-visual .btn-visual-next {
  display: block;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  padding: 0;
  margin: 0;
  width: 5.6rem;
  height: 5.6rem;
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-position: 0 0;
  z-index: 3;
}
@media screen and (max-width: 1024px) {
  .main-visual .btn-visual-prev,
  .main-visual .btn-visual-next {
    width: 3rem;
    height: 3rem;
  }
}
.main-visual .btn-visual-prev {
  left: 6rem;
  background-image: url(/imgs/ico/ico_visual_prev.svg);
}
@media screen and (max-width: 1440px) {
  .main-visual .btn-visual-prev {
    left: 30px;
  }
}
@media screen and (max-width: 1024px) {
  .main-visual .btn-visual-prev {
    left: 20px;
  }
}
@media screen and (max-width: 639px) {
  .main-visual .btn-visual-prev {
    left: 10px;
  }
}
.main-visual .btn-visual-next {
  right: 6rem;
  background-image: url(/imgs/ico/ico_visual_next.svg);
}
@media screen and (max-width: 1440px) {
  .main-visual .btn-visual-next {
    right: 30px;
  }
}
@media screen and (max-width: 1024px) {
  .main-visual .btn-visual-next {
    right: 20px;
  }
}
@media screen and (max-width: 639px) {
  .main-visual .btn-visual-next {
    right: 10px;
  }
}
.main-visual .swiper-slide-thumb-active .visual__thumb__link {
  background-color: #AD8080;
  color: #fff;
  border-left-width: 0;
}
.main-visual__area {
  position: relative;
  width: 100%;
}
.main-visual .swiper-pagination {
  bottom: 2rem;
}
.main-visual .swiper-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet,
.main-visual .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 0 0.5rem;
}
.main-visual .swiper-pagination-bullet {
  width: 1.5rem;
  height: 1.5rem;
  border: 1px solid #111;
  background-color: transparent;
  opacity: 1;
}
@media screen and (max-width: 1024px) {
  .main-visual .swiper-pagination-bullet {
    width: 1rem;
    height: 1rem;
  }
}
.main-visual .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background-color: #111;
}

.main-title {
  font-weight: 600;
  font-size: 3.5rem;
  text-align: center;
  color: #1d1d1b;
}
.main-title span {
  font-weight: 500;
  color: #00985B;
}
@media screen and (max-width: 639px) {
  .main-title {
    font-size: 3rem;
  }
}

.main-text {
  margin-top: 0.7rem;
  font-size: 2rem;
  font-weight: 500;
  text-align: center;
  color: #999;
}
@media screen and (max-width: 639px) {
  .main-text {
    font-size: 1.5rem;
  }
}

.main-category {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  margin-top: 1.5rem;
}
.main-category__link {
  display: inline-block;
  position: relative;
  padding: 4px 0.55rem;
  border-radius: 15px;
  font-weight: 500;
  font-size: 0.9rem;
  text-align: center;
  color: #000;
}
.main-category__link + .main-category__link {
  margin-left: 0.75rem;
}
.main-category__link.active, .main-category__link:hover {
  background-color: #FF3B3B;
  font-weight: 700;
  color: #fff;
}
.main-category__more {
  position: relative;
  margin-left: 1.45rem;
  width: 0.667rem;
  height: 0.65rem;
  background: url(../../imgs/ico/ico_black_plus.svg) no-repeat 0 0;
  background-size: 100% auto;
}

.main-best {
  position: relative;
  margin-top: 4rem;
}
.main-best .goods {
  margin-top: 3.7rem;
}
.main-best .goods__list {
  grid-template-columns: 1fr 1fr 1fr;
  gap: 0;
}
@media screen and (max-width: 800px) {
  .main-best .goods__list {
    grid-template-columns: 1fr 1fr;
    row-gap: 4rem;
  }
}
@media screen and (max-width: 550px) {
  .main-best .goods__list {
    width: 100%;
  }
  .main-best .goods__list + .goods__item {
    margin-top: 7vw;
  }
}
.main-best .goods__item-desc {
  padding-right: 5rem;
  padding-left: 5rem;
}
@media screen and (max-width: 1024px) {
  .main-best .goods__item-desc {
    padding-right: 1rem;
    padding-left: 1rem;
  }
}
.main-best .goods__item-name {
  /*display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  min-height:5.3rem;
  */
  font-size: 2rem;
  line-height: 100%;
  color: #000;
  font-weight: 500;
}
.main-best .goods__item-text {
  font-size: 1.6rem;
  color: #aaa;
}

.main-goods-wrap {
  margin-top: 10rem;
}
@media screen and (max-width: 1440px) {
  .main-goods-wrap {
    margin-top: 6.9444vw;
  }
}
.main-goods-wrap--mt191 {
  margin-top: 19.1rem;
}
@media screen and (max-width: 1440px) {
  .main-goods-wrap--mt191 {
    margin-top: 13.2639vw;
  }
}
.main-goods-wrap .goods {
  margin-top: 4.3rem;
}

.main-box {
  position: relative;
  margin-top: 10.4rem;
}
.main-box .inner {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}
@media screen and (max-width: 1200px) {
  .main-box .inner {
    justify-content: flex-start;
    flex-direction: column;
  }
}
.main-box .main-banner {
  position: relative;
  width: 706px;
}
@media screen and (max-width: 1441px) {
  .main-box .main-banner {
    width: 49.0278vw;
  }
}
@media screen and (max-width: 1200px) {
  .main-box .main-banner {
    width: 100%;
  }
}
.main-box__right {
  position: relative;
  width: 716px;
}
@media screen and (max-width: 1441px) {
  .main-box__right {
    width: calc(49.3056vw - 2.4rem);
    margin-left: 2.4rem;
  }
}
@media screen and (max-width: 1200px) {
  .main-box__right {
    width: 100%;
    margin-left: 0;
    margin-top: 4rem;
  }
}

.banner-title {
  position: relative;
}
.banner-title span {
  display: inline-block;
  padding: 1rem 1.5rem;
  background-color: #fff;
  font-weight: 900;
  font-size: 2.3rem;
  color: #131718;
  border-radius: 50px;
  line-height: 1;
}

.banner-text {
  margin-top: 2rem;
  font-weight: 700;
  font-size: 1.4rem;
  line-height: 2.2rem;
  color: #131718;
}
.banner-text--white {
  color: #fff;
}

.banner-content {
  padding: 3.2rem 0 0 3.2rem;
}

.banner-link {
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
}

.potential {
  position: relative;
  width: 100%;
  height: 242px;
  background-color: #CED6DD;
  background-image: url(../../imgs/main/banner/potential_bg.png);
  background-repeat: no-repeat;
  background-size: cover;
}
@media screen and (max-width: 550px) {
  .potential {
    height: auto;
  }
}
.potential__title {
  display: inline-flex;
  flex-wrap: wrap;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 0.5rem 1.5rem;
  background-color: #fff;
  font-weight: 900;
  font-size: 2.3rem;
  color: #131718;
  border-radius: 50px;
  line-height: 1;
}
.potential__text {
  margin-top: 2rem;
  font-weight: 700;
  font-size: 1.4rem;
  line-height: 2.2rem;
  color: #131718;
}
.potential__content {
  padding: 3.2rem 0 0 3.2rem;
}
.potential__image {
  position: absolute;
  top: 1.4rem;
  right: 3.2rem;
}
.potential__image img {
  max-width: 100%;
}
@media screen and (max-width: 550px) {
  .potential__image {
    position: relative;
    top: auto;
    right: auto;
    width: 100%;
    padding: 1.4rem 3.2rem 3.2rem;
  }
  .potential__image img {
    width: 100%;
  }
}

.idea {
  position: relative;
  width: 100%;
  height: 242px;
  margin-top: 1rem;
  background-color: #F8B326;
  overflow: hidden;
}
.idea::before {
  content: "";
  display: block;
  position: absolute;
  right: 30px;
  bottom: -30px;
  width: 30.2rem;
  height: 26.8rem;
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: auto;
  background-image: url(../../imgs/main/banner/idea_bg.png);
}
.idea__title {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 23.4rem;
  height: 4.3rem;
  border: 1px solid #fff;
  font-weight: 900;
  font-size: 2.3rem;
  color: #fff;
  border-radius: 50px;
}
.idea__text {
  margin-top: 1.5rem;
  font-weight: 700;
  font-size: 1.4rem;
  line-height: 2.2rem;
  color: #fff;
}

.two-banner {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  margin-top: 1.1rem;
  margin-left: -0.5rem;
  margin-right: -0.5rem;
}
@media screen and (max-width: 630px) {
  .two-banner {
    margin: -0.5rem 0;
    padding-top: 1.1rem;
  }
}
.two-banner__box {
  position: relative;
  width: calc(50% - 0.5rem - 0.5rem);
  height: 249px;
  margin-left: 0.5rem;
  margin-right: 0.5rem;
}
@media screen and (max-width: 630px) {
  .two-banner__box {
    width: 100%;
    margin: 0.5rem 0;
  }
}
.two-banner__box--budget {
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: cover;
  background-image: url(../../imgs/main/banner/budget_bg.png);
}
.two-banner__box--season {
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: cover;
  background-image: url(../../imgs/main/banner/season_bg.png);
}
.two-banner__title {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 15.6rem;
  height: 3.4rem;
  border: 1px solid #000;
  font-weight: 900;
  font-size: 2rem;
  color: #1d1d1b;
  border-radius: 50px;
}
.two-banner__text {
  margin-top: 1rem;
  font-weight: 700;
  font-size: 1.4rem;
  line-height: 2rem;
  color: #1d1d1b;
}

.ai-proposal {
  position: relative;
  padding-top: 1.9rem;
}
.ai-proposal--off {
  padding-top: 0;
}
.ai-proposal--off::before {
  display: none;
}
.ai-proposal--off .ai-proposal__off {
  display: flex;
}
.ai-proposal::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 35.5rem;
  height: 0.4rem;
  background-color: #000;
}
.ai-proposal__title {
  font-weight: 700;
  font-size: 2.5rem;
  line-height: 1;
  color: #1d1d1b;
}
.ai-proposal__title span {
  color: #00985B;
}
.ai-proposal__text {
  margin-top: 0.5rem;
  font-weight: 600;
  font-size: 2.2rem;
  color: #1d1d1b;
}
.ai-proposal__info {
  margin-top: 0.8rem;
  padding: 2.1rem 3rem;
  font-weight: 300;
  font-size: 1.4rem;
  color: #1d1d1b;
  background-color: #d3d3d3;
}
.ai-proposal__info strong {
  font-weight: 700;
}
.ai-proposal__items {
  position: relative;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  margin-top: 1.4rem;
  gap: 1.2rem;
}
@media screen and (max-width: 550px) {
  .ai-proposal__items {
    grid-template-columns: 1fr 1fr;
  }
}
.ai-proposal__item__image {
  position: relative;
  width: 100%;
}
.ai-proposal__item__image img {
  width: 100%;
}
.ai-proposal__item__desc {
  margin-top: 0.55rem;
}
.ai-proposal__item__name {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  min-height: 3.8rem;
  font-size: 1.5rem;
  color: #3D3D3D;
}
.ai-proposal__item__text {
  margin-top: 0.5rem;
  font-size: 1.2rem;
  color: #000;
}
.ai-proposal__off {
  position: relative;
  width: 100%;
  height: 754px;
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  z-index: 2;
  background-image: url(/imgs/main/ai/ai_bg.png);
  background-size: cover;
  background-position: 50% 50%;
  padding-left: 20px;
  padding-right: 20px;
}
.ai-proposal__off__title {
  font-weight: 600;
  font-size: 3.2rem;
  line-height: 4.6rem;
  text-align: center;
  color: #1D1D1B;
}
.ai-proposal__off__text {
  margin-top: 2.7rem;
  font-size: 2rem;
  text-align: center;
  color: #1D1D1B;
}
.ai-proposal__off__btnbox {
  margin-top: 2.8rem;
  text-align: center;
}
.ai-proposal__off__image {
  position: relative;
  width: 100%;
  max-width: 42.6rem;
  margin-top: 2.7rem;
  margin-left: auto;
  margin-right: auto;
}
.ai-proposal__off__image img {
  background-color: transparent;
  width: 100%;
  height: auto;
  filter: drop-shadow(0px 6px 12px rgba(0, 0, 0, 0.1019607843)) drop-shadow(0px 23px 23px rgba(0, 0, 0, 0.0901960784)) drop-shadow(0px 51px 30px rgba(0, 0, 0, 0.0509803922)) drop-shadow(0px 90px 36px rgba(0, 0, 0, 0.0117647059)) drop-shadow(0px 141px 39px rgba(0, 0, 0, 0));
}
.ai-proposal__off__link {
  display: inline-flex;
  flex-wrap: wrap;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  position: relative;
  width: 31.6rem;
  height: 5.4rem;
  border-radius: 50px;
  background-color: #fff;
  font-weight: 600;
  font-size: 2.5rem;
  text-align: center;
  color: #00985B;
}

.main-news {
  position: relative;
  margin-top: 4.1rem;
}
.main-news__photo {
  position: relative;
  width: 355px;
  border-top: 1px solid #000;
  padding-top: 1.9rem;
}
@media screen and (max-width: 1441px) {
  .main-news__photo {
    width: calc(50% - 0.5rem);
    margin-right: 0.5rem;
  }
}
@media screen and (max-width: 550px) {
  .main-news__photo {
    width: 100%;
    margin-right: 0;
  }
}
.main-news__post {
  position: relative;
  width: 336px;
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
}
@media screen and (max-width: 1441px) {
  .main-news__post {
    width: calc(50% - 0.5rem);
    margin-left: 0.5rem;
  }
}
@media screen and (max-width: 550px) {
  .main-news__post {
    width: 100%;
    margin-left: 0;
    border-top-width: 0;
  }
}
.main-news__header {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  padding-top: 1.9rem;
}
.main-news__header::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  max-width: 35.5rem;
  height: 0.4rem;
  background-color: #000;
}
.main-news__title {
  font-weight: 900;
  font-size: 2rem;
  color: #1d1d1b;
}
.main-news__text {
  margin-top: 0.5rem;
  font-weight: 700;
  font-size: 1.6rem;
  color: #1d1d1b;
}
.main-news__body {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: space-between;
  margin-top: 1.9rem;
}
@media screen and (max-width: 550px) {
  .main-news__body {
    flex-direction: column;
    justify-content: flex-start;
  }
}
.main-news .post-list li {
  padding: 0.69rem 0;
  border-bottom: 1px solid #AFAFAE;
}
.main-news .post-list li:last-child {
  border-bottom: 0;
}
.main-news .post-list li a {
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-size: 1.3rem;
  color: #1D1D1B;
}
@media screen and (max-width: 1200px) {
  .main-news .post-list li a {
    font-size: 1.9vw;
  }
}
@media screen and (max-width: 550px) {
  .main-news .post-list li a {
    font-size: 1.4rem;
  }
}
.main-news__more-link {
  display: inline-flex;
  flex-wrap: wrap;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 3.5rem;
  height: 3.5rem;
  border-radius: 100%;
  background-color: #111;
}
.main-news__more-link svg {
  width: 1.9rem;
}
.main-news__more-link span {
  display: none;
  font-size: 1rem;
  color: #fff;
}
.main-news__more-link:hover svg {
  display: none;
}
.main-news__more-link:hover span {
  display: block;
}

.media__head {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  align-items: center;
}
.media__head img {
  height: 1.7rem;
}
.media__head span {
  display: inline-block;
  margin-left: 1rem;
  font-size: 1.6rem;
  color: #aaa;
}
.media__body {
  position: relative;
  margin-top: 0.9rem;
  border-bottom: 1px solid #000;
}
.media__body img {
  width: 100%;
}
.media__text {
  padding: 0.8rem 0 0.8rem 0;
  font-weight: 700;
  font-size: 1.3rem;
  color: #1d1d1b;
}
.media__text a {
  display: block;
  width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  color: #1d1d1b;
}
@media screen and (max-width: 550px) {
  .media__text {
    font-size: 1.4rem;
  }
}